body {   
	background:#fff;
	margin-bottom:0px; 
	margin-top:0px;
	background-repeat: repeat;
	font-size: 10px;
	font-family: "Verdana", Helvetica, Arial, sans-serif;
}
a { 
	color: #0080C0 ; 
	text-decoration:none; 
	font-family: "Verdana", Helvetica, Arial, sans-serif;
	font-weight :normal; 
	font-size: 10px;
}
a:hover {
	color: #0080C0; 
	text-decoration:underline; 
	font-family: "Verdana", Helvetica, Arial, sans-serif;
	font-weight : normal; 
	font-size: 10px;
}
span {
	font-family: "Verdana", Helvetica, Arial, sans-serif;
 	font-size: 10px;
	line-height: 15px;
} 
h1 {
	font-family:"Verdana", Verdana, Helvetica, Arial, sans-serif;
	font-size: 20px;
	color: #C0C0C0; 
}
h2 {
	font-family:"Trebuchet MS", Verdana, Helvetica, Arial, sans-serif;
	font-size: 13px;
	margin: 2px;
	color: #0080C0; 
}
h3 {
	font-family:"Trebuchet MS", Verdana, Helvetica, Arial, sans-serif;
	font-size: 16px;
	color: #000; 
	border-bottom:1px solid #C0C0C0;
}
h4 {
	font-family:"Trebuchet MS", Verdana, Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #000; 
	padding-bottom: 2px;
	margin-bottom: 2px;
}
dl {
	margin-bottom: 0px;

}
dt {
	font-weight: bold;
	padding: 8px;
}
dd {
	padding-left: 7px;
	padding-right: 7px;
	border-left: 5px solid #F2F2F2;
	border-right: 5px solid #F2F2F2;
	margin-left: 10px;
	margin-right: 10px;
	font-family: "Verdana", Helvetica, Arial, sans-serif;
 	font-size: 10px;
	line-height: 15px;
}
menu {	
	padding:0px;
	margin:0px;
}
menu li {
	list-style:none;
}	
menu li a {

}
menu li a:hover {
	text-decoration:underline; 
}
menu li span{
	float:right;
}
.center {
	text-align:center;
}
.right {
	text-align:right;
}
.sede2 { 
	color: #c0c0c0;   
	font-size: 10px; 
	font-family: "Verdana", Helvetica, Arial, sans-serif;
}
.inputbook {  
	font-family: "Verdana", Helvetica, Arial, sans-serif;
	font-size: 10px;	 
	color: black;	
	background-color:  white; 	
	border-color: Black Black Black Black;
	border-top-width: 1px;	 
	border-right-width: 1px;	 
	border-bottom-width: 1px;	 
	border-left-width: 2px;	
}
.inputbook_ano {  
	font-family: "Verdana", Helvetica, Arial, sans-serif;
	font-size: 10px;	 
	color: black;	
	background-color:  #00B16F; 	
	border-color: Black Black Black Black;
	border-top-width: 1px;	 
	border-right-width: 1px;	 
	border-bottom-width: 1px;	 
	border-left-width: 2px;	
}
.inputbook_ne {  
	font-family: "Verdana", Helvetica, Arial, sans-serif;
	font-size: 10px;	 
	color: black;	
	background-color:  #FF7979; 	
	border-color: Black Black Black Black;
	border-top-width: 1px;	 
	border-right-width: 1px;	 
	border-bottom-width: 1px;	 
	border-left-width: 2px;	
}
.textarea {
	width: 450px; 
	height: 200px; 
	border: 1px #7F9DB9 solid;
	padding: 0px; 
	margin: 0px; 
	background-color: #fff;
	font-family: "Verdana", Helvetica, Arial, sans-serif;
	font-size: 10px;
}
.textarea_m {
	width: 450px; 
	height: 60px; 
	border: 1px #7F9DB9 solid;
	padding: 0px; 
	margin: 0px; 
	background-color: #fff;
	font-family: "Verdana", Helvetica, Arial, sans-serif;
	font-size: 10px;
}
.input {
	border: 1px #7F9DB9 solid;
	padding: 2px; 
	margin: 0px; 
	background-color: #fff;
	font-family: "Verdana", Helvetica, Arial, sans-serif;
	font-size: 10px;
}
.zdrojak {
	border: 1px solid #E1E1E1;
	background-color: #F8F8F8;
	font-family: "Verdana", Helvetica, Arial, sans-serif;
	font-size:10px;
	padding-left: 2px; padding-right: 2px; padding-top: 2px; padding-bottom: 2px;
}
.tabtmava {
	border: 1px solid #c0c0c0;
	background-color: #EEEEEE;
	font-family: "Verdana", Helvetica, Arial, sans-serif;
	font-weight:BOLD;
	color:#000000;
	padding-left: 2px; padding-right: 2px; padding-top: 2px; padding-bottom: 2px;
}
.tab th {
	border: 1px solid #c0c0c0;
	background-color: #f5f5f5;
	font-family: "Verdana", Helvetica, Arial, sans-serif;
	color: #000000;
	font-weight:bold;
	font-size:10px;
	padding-left: 2px; padding-right: 2px; padding-top: 2px; padding-bottom: 2px;
}
.tab td {
	border: 1px solid #c0c0c0;
	background-color: #FFFFFF;
	font-family: "Verdana", Helvetica, Arial, sans-serif;
	color: #000000;
	font-weight:normal;
	font-size:10px;
	padding: 2px;
}
td {
	font-family: "Verdana", Helvetica, Arial, sans-serif;
	font-size:10px;
}
.zelena {
	border: 1px solid #009E0F;
	background-color: #E7FFE9;
	font-family: "Verdana", Helvetica, Arial, sans-serif;
	color: #000000;
	padding: 2px;
}
.oranzova {
	border: 1px solid #E8A883;
	background-color: #FFE5D4;
	font-family: "Verdana", Helvetica, Arial, sans-serif;
	color: #000000;
	padding: 2px;
}
.cervena {
	border: 1px solid #DC0000;
	background-color: #FF494C;
	font-family: "Verdana", Helvetica, Arial, sans-serif;
	color: #000000;
	padding: 2px;
}
.nonedit{
	border: 1px solid #c0c0c0;
	background-color: #f5f5f5;
	font-family: "Verdana", Helvetica, Arial, sans-serif;
	color: #000000;
	font-weight:normal;
	font-size:10px;
	padding: 2px;
}
.pata{
	position: absolute; left: 50%; 
	text-align:center;	
	color: #000000;
	font-weight:normal;
	font-size:10px;
}
.outer{
    position: absolute;
	text-align:center;  	
    top: 45%;
	left: 50%;
	height: 150px;
	weight: 180px;
	margin-left: -90px;
    margin-top: -75px; 
}
.error {
	font-family:"Trebuchet MS", Verdana, Helvetica, Arial, sans-serif;
	font-size: 16px;
	color: red;
	border-bottom:1px solid black; 
}
.pov {
	font-family:"Tahoma", Verdana, Helvetica, Arial, sans-serif;
	font-size: 11px;
	background: Red;
	font-weight:bold;	
}
.ok {
	font-family:"Trebuchet MS", Verdana, Helvetica, Arial, sans-serif;
	font-size: 16px;
	color: green;
	border-bottom:1px solid black; 
}
.smajl{
	display: inline;
	vertical-align: bottom;
	border:0px solid;
}
.smajl a{
	display: inline;
	vertical-align: bottom;
	border:0px solid black;
}
.help {
	border:1px dashed #000;
	background-color:#EDEDDC;
	cursor:help;
	padding:0px 2px 0px 2px;
}
.cotojatka {
	border: 2px solid #EDEDDC; 
	background-color:white;
	padding:2px;
 }
 .readonly {
	border: 1px #CCCC99 solid;
	padding: 2px; 
	margin: 0px; 
	font-size: 10px;
	border: 1px #7F9DB9 solid;
	font-family: "Verdana", Helvetica, Arial, sans-serif;
	background-color: #EDEDDC;
}
.GlobalTextArea{
	border: 1px #7F9DB9 solid;
	padding: 0px; 
	margin: 0px; 
	background-color: #fff;
	font-family: "Verdana", Helvetica, Arial, sans-serif;
	font-size: 9px;
	width: 165px; 
	height: 60px; 
}